Subject: Bug#1057080:

From: Will Thompson <[email-masked]>
Date: Fri, 3 May 2024 10:52:15 +0100

I noticed today that the Live GNOME ISO for bookworm has the same
behaviour. The live user ends up with ibus-mozc as the default input
method, albeit defaulting to direct input of Latin characters, with us
english as the second input method.

This seems weird. None of the other ibus input methods included with the
live ISO have this behaviour.